.section-hero {
	width: 100%;
  display: flex;
  flex-flow: column nowrap;
  align-items: center;
	overflow: hidden;
  background-size: cover;
  background-blend-mode: multiply;
}
.section-hero .wrap {
    width: 100%;
    display: flex;
    flex-flow: column nowrap;
    align-items: center;
}
.section-hero .wrap .columns {
    width: 100%;
    display: flex;
    flex-flow: row wrap;
}
.section-hero .wrap .columns .column {
    width: 100%;
    flex: 0 0 50%;
    max-width: 50%;
}
.section-hero .wrap .columns .column.column-left {
    display: flex;
    flex-flow: column nowrap;
    gap: 40px;
    align-self: center;
    padding: 80px 34px 80px 100px;
}
.section-hero .wrap .columns .column-left .column-inner-header {
    display: flex;
    flex-flow: column nowrap;
    gap: 24px;
}
.section-hero .wrap .columns .column-left .column-inner-header h1 {
    color: #000;
   font-size: 56px;
	font-weight: 400;
	line-height: 64px;
    text-transform: capitalize;
    margin-bottom: 0;
    display: flex;
    flex-flow: column nowrap;
    gap: 12px;
}
.section-hero .wrap .columns .column-left .column-inner-header h1 .highlighted {
    color: #AE6961;
    font-size: 56px;
    font-weight: 600;
    line-height: 64px;
    display: block;
}
.section-hero .wrap .columns .column-left .column-inner-header .desc * {
    font-size: 18px;
    line-height: 26px;
}
.section-hero .wrap .columns .column-left .button-wrapper {
    display: flex;
    flex-flow: row wrap;
    gap: 12px;
}
.section-hero .wrap .columns .column.column-right {
    position: relative;
}
.section-hero .wrap .columns .column-right .img-wrapper {
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.section-hero .wrap .columns .column-right .img-wrapper img {
    object-fit: cover;
    object-position: bottom left;
	height: 100%;
}

.section-hero .wrap .columns .column-left .button-wrapper .site-btn {
  width: 100%;
  max-width: 400px;
}
@media only screen and (min-width: 1025px) {
    .section-hero .wrap .columns .column.column-left {
        flex: 0 0 45%;
        max-width: 45%;
    }
    .section-hero .wrap .columns .column.column-right {
        flex: 0 0 55%;
        max-width: 55%;
    }
}
@media only screen and (max-width: 1279px) {
    .section-hero .wrap .columns .column.column-left {
        padding: 60px 30px 60px 60px;
    }
}
@media only screen and (max-width: 1024px) {
    .section-hero .wrap .columns .column.column-left {
        padding: 40px 20px;
    }
    .section-hero .wrap .columns .column-right .img-wrapper img {
        object-position: bottom left;
    }
}
@media only screen and (max-width: 767px) {
  .section-hero .wrap .columns .column.column-left {
    padding: 32px 20px;
  }
  .section-hero .wrap .columns .column.column-left .desc.wysiwyg-content *:not(ul,li) {
    text-align: center;
  }
  .section-hero .wrap .columns .column.column-left .desc.wysiwyg-content > *:first-child {
    margin-top: 0;
  }
	.section-hero .mobile-img {
		display: block;
		width: 100%;
		object-fit: contain;
	}
	.section-hero .desktop-img {
		display: none;
	}
    .section-hero .wrap .columns {
        flex-flow: column-reverse nowrap;
    }
    .section-hero .wrap .columns .column.column-left,
    .section-hero .wrap .columns .column.column-right {
        flex: 0 0 100%;
        max-width: 100%;
    }
    .section-hero .wrap .columns .column-right .img-wrapper {
        position: unset;
    }
    .section-hero .wrap .columns .column.column-left {
        gap: 32px;
    }
    .section-hero .wrap .columns .column-left .column-inner-header {
        gap: 16px;
    }
    .section-hero .wrap .columns .column-left .column-inner-header h1 {
      font-size: 42px;
      line-height: 50px;
      text-align: center;
    }
    .section-hero .wrap .columns .column-left .column-inner-header h1 .highlighted {
        font-size: 40px;
        line-height: 48px;
        text-transform: uppercase;
    }
    .section-hero .wrap .columns .column-left .button-wrapper {
      gap: 6px;
    }
}